<html>
  <head>
    <title>Account Deletion Request</title>
  </head>
  <body>
    {{> header}}
    <p>{{displayName}} - {{username}} has requested for a deletion of their account on {{deletionRequestDate}}</p>
    {{> footer}}
  </body>
</html>